div#Contents h2.title span {
	background:url(../images/strength/h2.png) no-repeat center center;
}


div#Main {
	width:960px;
	margin: 0 auto;
}


div#Main .reason {
	display:table;
	width:100%;
	margin-bottom:50px;
}
div#Main .reason p.ph {
	display:table-cell;
	width:338px;
	padding-right:22px;
	vertical-align:top;
}

div#Main .reason dl {
	display:table-cell;
	vertical-align:top;
	padding-left:65px;
}
div#Main .reason dl dt {
	font-size:20px;
	line-height:40px;
	font-weight:bold;
	margin-bottom:5px;
}
div#Main .reason dl dt span {
	color:#033993;
}

div#Main .reason1 dl {
	background:url(../images/strength/ic_01.png) no-repeat 0 0;
}
div#Main .reason2 dl {
	background:url(../images/strength/ic_02.png) no-repeat 0 0;
}
div#Main .reason3 dl {
	background:url(../images/strength/ic_03.png) no-repeat 0 0;
}
div#Main .reason4 dl {
	background:url(../images/strength/ic_04.png) no-repeat 0 0;
}
div#Main .reason5 dl {
	background:url(../images/strength/ic_05.png) no-repeat 0 0;
}



/* box */

div#Main .box {
	margin-bottom:85px;
}

div#Main .box h3 {
	height:88px;
	text-indent:-9999px;
	background:url(../images/strength/h3.jpg) no-repeat center 10px;
}
div#Main .box h3.pre {
	background:url(../images/strength/h3_01.jpg) no-repeat center 10px;
}

div#Main .box p.lead {
    text-align: center;
    margin-bottom: 24px;
}
